<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingVertical="8dp"
    tools:ignore="DisableBaselineAlignment">

    <LinearLayout
        android:id="@+id/ll_1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/home_notification"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="2dp"
            android:includeFontPadding="false"
            android:text="@string/home"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/mycode_notification"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="2dp"
            android:includeFontPadding="false"
            android:text="@string/my_code"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/share_notification"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="2dp"
            android:includeFontPadding="false"
            android:text="@string/share"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/settings_notification"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="2dp"
            android:includeFontPadding="false"
            android:text="@string/settings"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

</LinearLayout>